.contact-name{
font-weight: 600;
font-size: calc(17px + (18 - 17) * ((100vw - 320px) / (1920 - 320)));
}
tr{
border-style: hidden;
}
.address-p{
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
display: -webkit-box;
overflow: hidden
}
.fa-edit{
margin-right: 3px;
}
#checkbox-text{
padding-top: 2em;
}
#clients-icon{
margin-right: 4px;
}
#addToWishListButton{
border: none;
background-color: #ffffff;
padding: 0;
color: #808080;
}
.wishlist-text{
-webkit-line-clamp: 1 !important;
-webkit-box-orient: vertical;
display: -webkit-box;
overflow: hidden
}
.fa-cube{
font-size: 24px;
}
.irs-hidden-input{
display: none !important;
}
.class1{
z-index: 99999;
background-color: #ffffff;
border: solid #0da487;
border-top: none;
position: absolute;
border-radius: 5px;
display: none;
}
@media (max-width: 767px){
header .top-nav .navbar-top .rightside-box .right-side-menu .right-side:first-child {
display: block;
}
}
.principal-btns-dropdown{
margin-bottom: 10px;
}
#cart-container{
flex-direction: column;
}
#view-cart{
flex-direction: row-reverse;
}
/* .stars {
border: none;
float:left;
}
.stars > input { display: none; }
.stars > label:before {
margin: 5px;
font-size: 1.5rem;
font-family: FontAwesome;
display: inline-block;
content: "\f005";
}
.stars > .half:before {
content: "\f089";
position: absolute;
} */
.stars > input { display: none; }
.stars{
padding: 0px;
}
.stars > label {
color: #ddd;
float: right;
transition: all 0.2s ease;
font-size: 30px;
}
.stars > input:checked ~ label, /* show gold star when clicked */
.stars:not(:checked) > label:hover, /* hover current star */
.stars:not(:checked) > label:hover ~ label { color: #FFB423;  } /* hover previous stars in list */
.stars > input:checked + label:hover, /* hover current star when changing stars */
.stars > input:checked ~ label:hover,
.stars > label:hover ~ input:checked ~ label, /* lighten current selection */
.stars > input:checked ~ label:hover ~ label { color: #FFB423;  }
#starsGParent{display: flex;}
#starsParent{align-self: center;}
#onhover-div-basket{
max-height: 500px;
overflow-y: auto;
}
.timer-notification > h6{
-webkit-line-clamp:unset !important;
}
h1, h2{
text-transform: none;
}
#info-msg, #info-msg-edit, #info-msg-clients{
display: none;
color:rgb(255,79,79);
}
.redStar{
color: #ff0000;
}
.colorLetter{
cursor: pointer;
border: solid 1px;
border-radius: 4px;
}
@media only screen and (max-width: 768px){
.colorLetter:hover{
color: #0DA487;
}
}
@media (hover: hover){
.colorLetter:hover{
color:#ffffff ;
background-color: #0DA487;
}
}
.noColorLetter{
cursor: unset;
border: solid 1px;
border-radius: 4px;
color: #808080;
text-decoration: line-through;
}
.noColorLetter:hover{
color: #808080;
text-decoration: line-through;
}
.principalProduct{
border-radius: 4px;
color:#ffffff ;
background-color: #0DA487;
}
.principalProduct:hover{
color: #ffffff;
}
.name{
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
display: -webkit-box;
overflow: hidden;
}